=== debian/control ===
Source: desktop-defaults-antix
Section: system
Priority: required
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 4.1.3
Homepage: https://gitlab.com/antiX-Linux/desktop-defaults-antix

Package: desktop-defaults-antix
Architecture: all 
Recommends: slim
Breaks: desktop-session-antix (<< 2.0.0)
Replaces: desktop-session-antix (<< 2.0.0)
Description: desktop defaults for antiX base and full
