## desktop-defaults-antix 0.1.1

=== debian/changelog ===
desktop-defaults-antix (0.1.1) unstable; urgency=medium

  * Fixed bug with tracking the file manager with the session

 -- anticapitalista <antix@operamail.com>  Sun, 07 Feb 2021 18:32:32 +0200
