## desktop-defaults-antix 0.1.2

=== debian/changelog ===
desktop-defaults-antix (0.1.2) unstable; urgency=medium

  * really fix bug with file-manager tracking session - thanks Xecure

 -- anticapitalista <antix@operamail.com>  Tue, 09 Feb 2021 14:12:41 +0200
