## desktop-defaults-antix 0.1.3

=== debian/changelog ===
desktop-defaults-antix (0.1.3) unstable; urgency=medium

  * added localisation
  * fix gksu starting even when root is not used

 -- anticapitalista <antix@operamail.com>  Wed, 07 Apr 2021 14:37:46 +0300
