## desktop-defaults-antix 0.1.4

=== debian/changelog ===
desktop-defaults-antix (0.1.4) unstable; urgency=medium

  * localisation of desktop-session-run and desktop-session-set

 -- anticapitalista <antix@operamail.com>  Mon, 19 Apr 2021 17:07:39 +0300
