## desktop-defaults-antix 0.1.5

=== debian/changelog ===
desktop-defaults-antix (0.1.5) unstable; urgency=medium

  * really add localisation to desktop-session-run and desktop-session-set 

 -- anticapitalista <antix@operamail.com>  Thu, 22 Apr 2021 19:57:30 +0300
