## desktop-defaults-antix 0.1.6

=== debian/changelog ===
desktop-defaults-antix (0.1.6) unstable; urgency=medium

  * added pt, pt_BR to .desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 20 May 2021 16:07:46 +0300
