## desktop-defaults-antix 0.1.7

=== debian/changelog ===
desktop-defaults-antix (0.1.7) unstable; urgency=medium

  * added zzz desktop options

 -- anticapitalista <antix@operamail.com>  Fri, 16 Jul 2021 20:52:16 +0300
