## desktop-defaults-antix 0.1.8

=== debian/changelog ===
desktop-defaults-antix (0.1.8) unstable; urgency=medium

  * Added mimeoptions to desktop-defaults-follow-fm.desktop

 -- anticapitalista <antix@operamail.com>  Fri, 26 Aug 2021 20:52:16 +0300
