## desktop-defaults-antix 0.1.9

=== debian/changelog ===
desktop-defaults-antix (0.1.9) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Tue, 12 Oct 2021 18:34:06 +0300
