## desktop-defaults-antix 0.1.10

=== debian/changelog ===
desktop-defaults-antix (0.1.10) unstable; urgency=medium

  * updated pt_BR

 -- anticapitalista <antix@operamail.com>  Wed, 20 Oct 2021 19:36:14 +0300
