## desktop-defaults-antix 0.2.2

=== debian/changelog ===
desktop-defaults-antix (0.2.2) bullseye; urgency=medium

  * updated desktop files and translations

 -- anticapitalista <antix@operamail.com>  Tue, 11 Apr 2023 16:14:47 +0300

desktop-defaults-antix (0.2.1) unstable; urgency=medium

  * added hu, nl_BE

 -- anticapitalista <antix@operamail.com>  Tue, 10 Jan 2023 00:51:20 +0200

desktop-defaults-antix (0.2.0) unstable; urgency=medium

  * updated and fixed localisation
  * bumpversion

 -- anticapitalista <antix@operamail.com>  Fri, 21 Oct 2022 19:35:09 +0300

desktop-defaults-antix (0.1.13) unstable; urgency=medium

  * updated desktop-defaults-set - thanks BobC

 -- anticapitalista <antix@operamail.com>  Sat, 15 Oct 2022 19:16:01 +0300

desktop-defaults-antix (0.1.12) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Sun, 14 Aug 2022 12:01:31 +0300

desktop-defaults-antix (0.1.11) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Mon, 20 Jun 2022 16:32:19 +0300
