=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: desktop-defaults-antix
 Architecture: all 
 Depends: gksu
-Recommends: slim, desktop-menu-antix, desktop-session-antix (>> 2.0.0) 
+Recommends: slimski | slim, desktop-menu-antix, desktop-session-antix (>> 2.0.0) 
 Breaks: desktop-session-antix (<< 2.0.0)
 Replaces: desktop-session-antix (<< 2.0.0)
 Description: desktop defaults for antiX base and full
