## desktop-defaults-antix 0.2.3

=== debian/changelog ===
desktop-defaults-antix (0.2.3) unstable; urgency=medium

  * updated desktop files

 -- anticapitalista <antix@operamail.com>  Thu, 06 Apr 2023 21:46:35 +0300

desktop-defaults-antix (0.2.2) unstable; urgency=medium

  * added .local/share/applications folder
  * set zzzFM as default file manager for all options except rox-*

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 16:46:26 +0200
