## desktop-defaults-antix 0.2.4

=== debian/changelog ===
desktop-defaults-antix (0.2.4) unstable; urgency=medium

  * desktop files in usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 19:07:37 +0300
