## desktop-defaults-antix 0.2.5

=== debian/changelog ===
desktop-defaults-antix (0.2.5) unstable; urgency=medium

  * update hu

 -- anticapitalista <antix@operamail.com>  Sat, 14 Oct 2023 18:00:44 +0300
