## desktop-defaults-antix 0.2.6

=== debian/changelog ===
desktop-defaults-antix (0.2.6) unstable; urgency=medium

  * translation update

 -- anticapitalista <antix@operamail.com>  Sun, 28 Jan 2024 14:51:31 +0200
