## desktop-defaults-antix 0.3.0

=== debian/changelog ===
desktop-defaults-antix (0.3.0) unstable; urgency=medium

  * set evince as pdf default
  * bump version for antiX-25

 -- anticapitalista <antix@operamail.com>  Sun, 26 Oct 2025 10:42:40 +0200

desktop-defaults-antix (0.2.7) unstable; urgency=medium

  * offer lxqt-sudo as a dependency

 -- anticapitalista <antix@operamail.com>  Thu, 13 Feb 2025 17:43:51 +0200
