=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Homepage: https://gitlab.com/antiX-Linux/desktop-defaults-antix
 
 Package: desktop-defaults-antix
-Architecture: all 
-Depends: gksu
+Architecture: all
+Depends: gksu|lxqt-sudo
 Recommends: slimski | slim, desktop-menu-antix, desktop-session-antix (>> 2.0.0) 
 Breaks: desktop-session-antix (<< 2.0.0)
 Replaces: desktop-session-antix (<< 2.0.0)
